.version.portfolio /* version checker */
{
	color: #0000E5;
	background-color: #F981B6;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1190.0805630466173px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 1px;
}

#page_position_content
{
	padding-bottom: 2px;
	width: 0.01px;
}

#u1762
{
	z-index: 5;
	min-height: 67px;
	padding-bottom: 17px;
}

#u5585
{
	z-index: 62;
	width: 240px;
	margin-right: -10000px;
	margin-top: 13px;
	left: 15px;
}

#u1762-bw
{
	z-index: 5;
	min-height: 67px;
}

#pamphletu5848
{
	z-index: 64;
	width: 0.01px;
	height: 36px;
	padding-bottom: 9px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 308px;
}

#u5851
{
	z-index: 65;
	width: 36px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 12px;
}

#u5852
{
	width: 36px;
	top: -11px;
	left: -12px;
	padding: 11px 12px 9px;
}

#u5891
{
	z-index: 67;
	width: 36px;
	height: 5px;
}

#u5852.PamphletThumbSelected #u5891
{
	width: 36px;
	height: 5px;
	min-height: 0px;
	margin: 0px;
}

#u5892
{
	z-index: 68;
	width: 36px;
	height: 5px;
	margin-top: 5px;
}

#u5893
{
	z-index: 69;
	width: 36px;
	height: 5px;
	margin-top: 5px;
}

#u5852.PamphletThumbSelected #u5892,#u5852.PamphletThumbSelected #u5893
{
	width: 36px;
	height: 5px;
	min-height: 0px;
	margin: 5px 0px 0px;
}

#u5858popup
{
	z-index: 70;
}

#u5858
{
	width: 380px;
	padding-bottom: 44px;
	top: 68px;
	left: -308px;
}

#u5859
{
	z-index: 71;
	width: 336px;
	height: 370px;
	margin-right: -10000px;
	top: 22px;
	left: 22px;
}

#u5889
{
	z-index: 72;
	width: 332px;
	height: 360px;
	margin-right: -10000px;
}

.ie #u5889
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#menuu5860
{
	z-index: 73;
	width: 313px;
	margin-right: -10000px;
	margin-top: 44px;
	left: 10px;
}

#u5861
{
	width: 313px;
}

#u5862
{
	width: 313px;
	min-height: 22px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u5865-4
{
	width: 313px;
	min-height: 22px;
	margin-right: -10000px;
	top: 10px;
}

#u5862:hover #u5865-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 313px;
	margin: 0px -10000px 0px 0px;
}

#u5878
{
	width: 313px;
	min-height: 22px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u5881-4
{
	width: 313px;
	min-height: 22px;
	margin-right: -10000px;
	top: 10px;
}

#u5862.MuseMenuActive #u5865-4,#u5878:hover #u5881-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 313px;
	margin: 0px -10000px 0px 0px;
}

#u5885
{
	width: 313px;
	min-height: 22px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u5887-4
{
	width: 313px;
	min-height: 22px;
	margin-right: -10000px;
	top: 10px;
}

#u5878.MuseMenuActive #u5881-4,#u5885:hover #u5887-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 313px;
	margin: 0px -10000px 0px 0px;
}

#u5875,#u5882,#u5868
{
	width: 313px;
	margin-top: 2px;
}

#u5869
{
	width: 313px;
	min-height: 22px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u5862.MuseMenuActive,#u5878.MuseMenuActive,#u5885.MuseMenuActive,#u5869.MuseMenuActive
{
	width: 313px;
	min-height: 22px;
	margin: 0px -10000px 0px 0px;
}

#u5871-4
{
	width: 313px;
	min-height: 22px;
	margin-right: -10000px;
	top: 10px;
}

#u5885.MuseMenuActive #u5887-4,#u5869:hover #u5871-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 313px;
	margin: 0px -10000px 0px 0px;
}

#u5869.MuseMenuActive #u5871-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 313px;
	margin: 0px -10000px 0px 0px;
}

#u5856
{
	width: 55px;
	padding-bottom: 2px;
	top: 344px;
	left: -147px;
}

#u5857-4
{
	z-index: 99;
	width: 50px;
	min-height: 67px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 3px;
}

#u2582
{
	z-index: 103;
	min-height: 80px;
	border-color: #000000;
	background-color: #EFEFEF;
}

#u5845
{
	z-index: 104;
	width: 304px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -33px;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: -1px;
}

#u5843
{
	z-index: 105;
	width: 304px;
	border-color: #000000;
	background-color: #0071BC;
	border-radius: 4px;
	padding-bottom: 9px;
	position: relative;
	margin-right: -10000px;
}

#u5844-4
{
	z-index: 106;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 25px;
}

#u2582-bw
{
	z-index: 103;
	min-height: 80px;
	margin-top: -1px;
	margin-bottom: -1px;
}

#u6153
{
	z-index: 3;
	width: 342px;
	min-height: 323px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 78px;
	position: relative;
}

#u6155
{
	z-index: 4;
	width: 342px;
	min-height: 323px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 21px;
	margin-top: 32px;
	position: relative;
}

#u6395
{
	z-index: 2;
	width: 342px;
	min-height: 323px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 37px;
	position: relative;
}

#u2139
{
	z-index: 6;
	min-height: 163px;
	padding-bottom: 26px;
}

#u5532-4
{
	z-index: 8;
	width: 349px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 16px;
}

#u2139-bw
{
	z-index: 6;
	min-height: 163px;
	margin-top: 25px;
}

#pu1762,#pu2144
{
	width: 0.01px;
}

#u2144
{
	z-index: 7;
	min-height: 273px;
	padding: 35px 28px 193px;
}

#u5581
{
	z-index: 60;
	width: 197px;
	margin-left: 55px;
}

#u5535-4
{
	z-index: 12;
	width: 324px;
	min-height: 117px;
	margin-top: 22px;
}

#u5536-4
{
	z-index: 16;
	margin-left: 67px;
	margin-top: 41px;
}

#u2144-bw
{
	z-index: 7;
	min-height: 273px;
}

#widgetu5566
{
	z-index: 20;
	width: 0.01px;
	height: 169px;
	margin-right: -10000px;
	margin-top: 333px;
	left: 73px;
}

#widgetu5567
{
	z-index: 21;
	width: 221px;
	height: 40px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#widgetu5567.fld-err-st
{
	width: 221px;
	height: 40px;
	min-height: 0px;
	margin: -1px -10000px 0px 0px;
}

#u5569-4
{
	z-index: 22;
	width: 189px;
	min-height: 38px;
	margin-right: -10000px;
	padding: 0px 15px;
}

#widgetu5574
{
	z-index: 26;
	width: 221px;
	height: 40px;
	margin-right: -10000px;
	margin-top: 46px;
	left: -1px;
}

#widgetu5574.fld-err-st
{
	width: 221px;
	height: 40px;
	min-height: 0px;
	margin: 46px -10000px 0px 0px;
}

#u5577-4
{
	z-index: 27;
	width: 189px;
	min-height: 38px;
	margin-right: -10000px;
	padding: 0px 15px;
}

#widgetu5567.fld-err-st #u5569-4,#widgetu5574.fld-err-st #u5577-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5567_input,#widgetu5567_prompt,#widgetu5574_input,#widgetu5574_prompt
{
	width: 189px;
	min-height: 38px;
	padding: 0px 15px;
}

#widgetu5567.fld-err-st #widgetu5567_input,#widgetu5567.fld-err-st #widgetu5567_prompt,#widgetu5574.fld-err-st #widgetu5574_input,#widgetu5574.fld-err-st #widgetu5574_prompt
{
	padding-top: 0px;
	padding-bottom: 0px;
}

#u5578-4
{
	z-index: 31;
	width: 267px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 144px;
}

#u5572-4
{
	z-index: 35;
	width: 267px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 144px;
}

#u5573-4
{
	z-index: 39;
	width: 267px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 144px;
}

#widgetu5566.frm-sub-st #u5578-4,#widgetu5566.frm-subm-err-st #u5572-4,#widgetu5566.frm-subm-ok-st #u5573-4
{
	min-height: 25px;
}

#u5571-17
{
	z-index: 43;
	min-height: 40px;
	width: 120px;
	margin-right: -10000px;
	margin-top: 99px;
	left: 49px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

